/* This style sheet is modified to have a few CSS overrides to display CiviCRM uniforminly throughtout the site added code begins online 235*/

/*
 * Body
 */
body {
	margin: 0;
	padding: 0;
}

#body-wrapper {
	
}

body.two-sidebars #main,body.sidebar-first #main {
	background: url(../images/secondary_nav_bar.png);
	background-repeat: no-repeat;
	background-position: 210px 75px;
	padding-bottom: 40px;
}

#page {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	box-shadow: 0 0 4px #CCCCCC;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
	margin: 0;
}

#skip-link a,#skip-link a:visited {
	display: block;
	width: 100%;
	padding: 2px 0 3px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}

.view-display-id-page .view-header {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

/*
 * Header
 */
#header {
	padding-top: 36px;
	position: relative;
}

#logo { /* Wrapping link for logo */
	float: left; /* LTR */
	margin: 0;
	padding: 0;
}

#logo img {
	vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
	float: left;
}

#site-name { /* The name of the website */
	margin: 0;
	font-size: 2em;
	line-height: 1.5em;
}

#site-name a:link,#site-name a:visited {
	color: #000;
	text-decoration: none;
}

#site-name a:hover,#site-name a:focus {
	text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
	display: none;
}

.region-header {
	/* Wrapper for any blocks placed in the header region */
	clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main {
	padding-bottom: 30px;
}

.front #main-wrapper {
	background-image: url(../images/gradient_top.png);
	background-repeat: repeat-x;
	background-position: 0 496px;
}

.lt-ie9 .front #main-wrapper {
	background-position: 0 471px;
}
/*
 * Content
 */
#content {
	
}

.region-highlighted {
	
}

.breadcrumb {
	/* The path to the current page in the form of a list of links */
	margin-bottom: 20px;
	font-size: .8em;
	text-transform: uppercase;
}

.breadcrumb ol {
	margin: 0;
	padding: 0;
}

.breadcrumb li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.breadcrumb a {
	color: #444;
}

.breadcrumb a:hover {
	color: #000;
}

h1.title, /* The title of the page */ h2.node-title,
	/* Title of a piece of content when it is given in a list of content */
	h2.block-title, /* Block title */ h2.title,
	/* Comment section heading */ h2.comment-form,
	/* Comment form heading */ h3.title { /* Comment title */
	margin: 0;
}

h1.title {
	font-weight: normal;
	line-height: 1.1em;
}

tr.even { /* Some tables have rows marked even or odd. */
	/* background-color: #eee; */ /* Drupal core uses a #eee background */
	
}

tr.odd { /* background-color: #eee; */
	/* Drupal core uses a #eee background */
	
}

div.messages {
	/* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
	margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

.front div.messages {
	position: absolute;
	z-index: 5;
}

div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
}

div.status { /* Normal priority messages */
	
}

div.warning,tr.warning { /* Medium priority messages */
	/* border: 1px solid #f0c020; */
	/* Drupal core uses: 1px solid #f0c020 */
	
}

div.error,tr.error {
	/* High priority messages. See also the .error declaration below. */
	
}

.error {
	/* Errors that are separate from div.messages status messages. */
	/* color: #e55; */ /* Drupal core uses a #e55 background */
	
}

.warning {
	/* Warnings that are separate from div.messages status messages. */
	/* color: #e09010; */ /* Drupal core uses a #e09010 background */
	
}

.tabs { /* See also the tabs.css file. */
	
}

.region-help { /* Help text on a page */
	
}

.more-help-link { /* Link to more help */
	
}

.region-content { /* Wrapper for the actual page content */
	
}

ul.inline { /* List of links generated by theme_links() */
	display: inline;
	padding: 0;
}

ul.inline li {
	display: inline;
	list-style-type: none;
	padding: 0 1em 0 0; /* LTR */
}

span.field-label {
	/* The inline field label used by the Fences module */
	padding: 0 1em 0 0; /* LTR */
}

.item-list .pager {
	/* A list of page numbers when more than 1 page of content is available */
	padding: 0;
}

.item-list .pager li { /* Each page number in the pager list */
	padding: 0 0.5em;
}

.feed-icon {
	/* The link to the RSS or Atom feed for the current list of content */
	
}

.more-link { /* Aggregator, blog, and forum more link */
	
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
	
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
	
}

#triptych {
	clear: both;
	background-image: url(../images/gradient_bottom.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	overflow: auto;
}

#diptych-header {
	background: -webkit-linear-gradient(top, #666666 0%, #979797 100%);
	background: -moz-linear-gradient(top, #666666 0%, #979797 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666),
		color-stop(100%, #979797) );
	background: -o-linear-gradient(#666666, #979797);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',
		endColorstr='#979797' ); /* IE6 & IE7 */
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#979797')";
	/* IE8+ */
	background: linear-gradient(#666666, #979797);
	border-radius: 2px;
	overflow: auto;
}
/*
 * Footer
 */
#footer {
	clear: both;
	overflow: auto;
	background-color: #333333;
	padding-top: 25px;
}

#footer p {
	color: #fff;
	text-align: center;
}

/*
 * Page bottom
 */
.region-bottom {
	/* Wrapper for any blocks placed in the page bottom region */
	
}




/***** CiviCRM *****/



div.contextual-links-wrapper,
#block-menu-menu-utility-menu,
#block-search-form,
#block-menu-block-4 ul.menu li a{
	z-index: 20 !important; /*overriden the module so that civi navigation is clickable.  Also navigation doesn't need set at 999 like the module defaults*/
}








 #root-menu-div ul {
  background-color: #fff;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #5D5D5D repeat-x;
  color: white;
  cursor: default;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Sans;
}




#root-menu-div ul {
	background-color: #fff;
	list-style: none;
	margin: 0;
	padding: 0;
	background:#5D5D5D repeat-x;
	color: white;
	cursor: default;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Sans;
}


.menu-div.outerbox{
	z-index:60;
	width:160px;
}

.menu-ul.innerbox{
	left:21px;
	position:absolute;
}

li.menu-separator.active{
	background-color: transparent;
}

.menu-ul li.active {
	background-color: #aaa;
}

#root-menu-div li a {
	color:white;
	cursor:pointer;
	display:block;
	font-weight:normal;
	text-decoration:none;
	}

* html div.menu-item {
	display: inline; /* fixes problem in ie6 */
}

li.menumain {
	float: left;
	padding: 3px 10px;
	background-image: none;
	border-right: 1px solid #5D5D5D;
	margin:0px;	
}

#root-menu-div .menu-ul li {
    margin: 0;
    padding: 0 20px 0 2px;
}

div.menu-item {
	padding: 1px 10px 1px 4px;
	height: auto;
}
img.menu-item-arrow{
	position: absolute;
	right: 4px;
	top: 8px;
}
li.menu-separator{
	border-bottom: 1px solid #000;
	font-size: 0; /* for ie */
	height: 0;
	line-height: 0; /* for ie */
	margin: 2px 0;
}




.menu-ul.innerbox{
	z-index:50;
}